
#stacks_in_2_page5 .stacks_left {
	float:left;
	width:63%;
}

#stacks_in_2_page5 .stacks_right {
	float:right;
	width:33%;
}/* Start Contact Form stack CSS code */.stacks_in_3_page5formwrap{	margin: 0;}#stacks_in_3_page5comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_3_page5mail{padding: 0;}.stacks_in_3_page5fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_3_page5formail{}.stacks_in_3_page5fieldset{	padding: 0 20px 0 3px;}#stacks_in_3_page5 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_3_page5 label *{display: inline;}#stacks_in_3_page5 .stacks_in_3_page5input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #000000;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_3_page5 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #000000;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_3_page5sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #336600;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_3_page5response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_3_page5loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_3_page5autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_3_page5 textarea{	color: #000000 !important;}/* End Contact Form stack CSS code */
#stacks_in_3_page5 {
	padding: 0px 50px 0px 0px;
}

#stacks_in_34_page5 {
	font-weight: bold;
}

#stacks_in_25_page5 {
	margin: 15px 0px 15px 0px;
	padding: 0px 0px 0px 40px;
}

#stacks_in_31_page5 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_32_page5 {
	font-weight: bold;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_9_page5 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_9_page5.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_9_page5.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_9_page5.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_9_page5.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_9_page5.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_9_page5.inheritOff a, #simpleText_stacks_in_9_page5.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_9_page5.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_9_page5.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_9_page5.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_9_page5.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_9_page5.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_9_page5.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_9_page5.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_9_page5.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_9_page5.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_9_page5 {
	padding: 10px 0px 20px 40px;
}
#stacks_in_11_page5 ul li{line-height:1.6}#stacks_in_11_page5 ul li.custom{font-size:16px}#stacks_in_11_page5 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_11_page5 ul.color i.icon-color1{color:rgba(0, 0, 0, 1.00)}#stacks_in_11_page5 ul.color i.icon-color2{color:rgba(0, 0, 0, 1.00)}

#stacks_in_11_page5 {
	padding: 0px 0px 0px 36px;
}
